.worldFirstCustomSection {
  padding: 120px 0px;
  @media screen and (min-width: 1440px) {
    padding: 160px 0px;
  }
}

.worldFirstCustomContainer {
    @media screen and (min-width: 1024px) {
    display: flex;
    justify-content: space-between;
  }
  @media screen and (min-width: 1440px) {
    display: flex;
    justify-content: space-between;
  }
}

.worldFirstCustomSectionItem:last-child {
  margin-top: 56px;

 @media screen and (min-width: 1024px) {
   margin-top: 0px;

    width: 50%
  }
  @media screen and (min-width: 1440px) {
    margin-top: 0px;

    width: 50%;
  }
}

.worldFirstCustomSectionTitle {
  @media screen and (min-width: 1440px) {
    margin-right: 180px;
  }
}

.worldFirstCustomItemText {
  font-family: Futura PT;
  font-size: 16px;
  font-weight: 400;
  line-height: 24px;
  letter-spacing: 0em;
  text-align: left;
}

.worldFirstCustomItemText:last-of-type {
  margin-top: 24px;
  @media screen and (min-width: 1440px) {
    margin-top: 40px;
  }
}

.worldFirstSliderCard {
  width: 240px;
  height: 160px;
  @media screen and (min-width: 768px) {
    width: 100%;
    height: 184px;
  }

  @media screen and (min-width: 1440px) {
    width: 310px;
    height: 184px;
  }
}

.worldSlider {
  margin-top: 24px;
  
  @media screen and (min-width: 1440px) {
    margin-top: 56px;
  }
}
